Bug 10391 - s|/usr/X11R6/lib/X11/icewm/themes|/usr/share/X11/icewm/themes|
: s|/usr/X11R6/lib/X11/icewm/themes|/usr/share/X11/icewm/themes|
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm-theme-silverxp)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-11 09:54 by
Modified: 2007-01-24 10:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-11 09:54:44
Директория тем IceWM переехала из /usr/X11R6/lib/X11/icewm/themes в
/usr/share/X11/icewm/themes, начиная с 1.2.28 (если не ешё раньше).
------- Comment #1 From 2007-01-20 09:59:22 -------
Fixed in alt2.